Status

()

Firefox
General
--
critical
RESOLVED WORKSFORME
11 years ago
11 years ago

People

(Reporter: Robert, Unassigned)

Tracking

({crash, qawanted, stackwanted})

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="13952" CHECKSUM="0xBB80A37C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x39AE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7633008" CHECKSUM="0xAB599424" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="2.0.0.3" PRODUCT_VERSION="2.0.0.3" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x748E7F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="2.0.0.3" LINK_DATE="03/10/2007 04:47:12" UPTO_LINK_DATE="03/10/2007 04:47:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="200829" CHECKSUM="0x7A8C0A43" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F9FA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="455272" CHECKSUM="0xA411DA55" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7A3F4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="161392" CHECKSUM="0x4F2C20ED" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x36357" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="378472" CHECKSUM="0x6677C6B9" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63171" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="259696" CHECKSUM="0xF5CFFF13" BIN_FILE_VERSION="1.62.0.0" BIN_PRODUCT_VERSION="1.62.0.0" PRODUCT_VERSION="1.62" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.62" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x46D10" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.62.0.0" UPTO_BIN_PRODUCT_VERSION="1.62.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="34424" CHECKSUM="0xDDF521B7" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB4CB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="30320" CHECKSUM="0x98168AAD" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12E21" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="112232" CHECKSUM="0x34B6AB69" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1EA9D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="254060" CHECKSUM="0x56CD7E5C" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4685E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="132712" CHECKSUM="0x585C6AB9" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x29AA9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="130184" CHECKSUM="0xD3DB9D01" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2606E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 04:29:16" UPTO_LINK_DATE="03/10/2007 04:29:16" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="13416" CHECKSUM="0xC485B397" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xECA5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="73848" CHECKSUM="0xB26E85B6" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17C47" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="421488" CHECKSUM="0xC95E012C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70FB2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="73336" CHECKSUM="0xD0962BCA" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16BAC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 04:30:45" UPTO_LINK_DATE="03/10/2007 04:30:45" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="12400" CHECKSUM="0xDF971A44" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x124F2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:45" UPTO_LINK_DATE="03/10/2007 05:13:45" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="66672" CHECKSUM="0x58E6299E" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x113FE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="54376" CHECKSUM="0x45E630C0" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B339" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\myspell.dll" SIZE="34952" CHECKSUM="0xB0BA1259" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="myspell" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12DC4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\spellchk.dll" SIZE="46720" CHECKSUM="0x39FC71CB" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="spellchecker" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14F9B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172144" CHECKSUM="0x90D96EA6" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2C33C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:13:43" UPTO_LINK_DATE="03/10/2007 05:13:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\BrandRes.dll" SIZE="99840" CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x283FC" LINKER_VERSION="0x0" LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\fullsoft.dll" SIZE="156544" CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll" INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x32AEB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47" UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\qfaservices.dll" SIZE="14456" CHECKSUM="0x4EC3170C" BIN_FILE_VERSION="1.8.20070.30919" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.3: 2007030919" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.3: 2007030919" ORIGINAL_FILENAME="" INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x81A4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.30919" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="03/10/2007 05:14:49" UPTO_LINK_DATE="03/10/2007 05:14:49" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\talkback.exe" SIZE="407040" CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe" INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70D91" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58" UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0x752BB422" BIN_FILE_VERSION="10.1.4.20" BIN_PRODUCT_VERSION="10.1.4.20" PRODUCT_VERSION="10.1.4" FILE_DESCRIPTION="Adobe Shockwave for Director Netscape plug-in, version 10.1" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.1.4r20" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2006 Adobe Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.4.20" UPTO_BIN_PRODUCT_VERSION="10.1.4.20" LINK_DATE="09/03/2006 07:42:47" UPTO_LINK_DATE="09/03/2006 07:42:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npLegitCheckPlugin.dll" SIZE="1440560" CHECKSUM="0xA2834F52" BIN_FILE_VERSION="1.5.723.1" BIN_PRODUCT_VERSION="1.5.723.1" PRODUCT_VERSION="1.5.0723.1" FILE_DESCRIPTION="1.5.0723.1" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Windows Genuine Advantage" FILE_VERSION="1.5.0723.1" ORIGINAL_FILENAME="npLegitCheckPlugin.dll" INTERNAL_NAME="npLegitCheckPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x163CD6" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.5.723.1" UPTO_BIN_PRODUCT_VERSION="1.5.723.1" LINK_DATE="12/12/2006 00:40:17" UPTO_LINK_DATE="12/12/2006 00:40:17" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="22664" CHECKSUM="0x8943A4BC" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA638" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="03/10/2007 05:13:44" UPTO_LINK_DATE="03/10/2007 05:13:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888" CHECKSUM="0x3D2E2D42" BIN_FILE_VERSION="11.0.5510.0" BIN_PRODUCT_VERSION="11.0.5510.0" PRODUCT_VERSION="11.0.5510" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.5510" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.5510.0" UPTO_BIN_PRODUCT_VERSION="11.0.5510.0" LINK_DATE="07/12/2003 08:59:14" UPTO_LINK_DATE="07/12/2003 08:59:14" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="91768" CHECKSUM="0x500A08DB" BIN_FILE_VERSION="8.0.0.456" BIN_PRODUCT_VERSION="8.0.0.456" PRODUCT_VERSION="8.0.0.2006102200" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="8.0.0.2006102200" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2006 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B944" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.456" UPTO_BIN_PRODUCT_VERSION="8.0.0.456" LINK_DATE="10/23/2006 07:24:25" UPTO_LINK_DATE="10/23/2006 07:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="144984" CHECKSUM="0x1F967B5F" BIN_FILE_VERSION="6.0.11.2571" BIN_PRODUCT_VERSION="6.0.11.2571" PRODUCT_VERSION="6.0.11.2571" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.2571" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x25005" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.2571" UPTO_BIN_PRODUCT_VERSION="6.0.11.2571" LINK_DATE="10/07/2006 03:18:45" UPTO_LINK_DATE="10/07/2006 03:18:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="131072" CHECKSUM="0x86684069" BIN_FILE_VERSION="7.1.6.200" BIN_PRODUCT_VERSION="7.1.6.200" PRODUCT_VERSION="QuickTime 7.1.6" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.1.6" FILE_VERSION="7.1.6" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.1.6.200" UPTO_BIN_PRODUCT_VERSION="7.1.6.200" LINK_DATE="04/27/2007 01:33:22" UPTO_LINK_DATE="04/27/2007 01:33:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="24576" CHECKSUM="0x207FE090" BIN_FILE_VERSION="1.0.2.2629" BIN_PRODUCT_VERSION="1.0.2.2629" PRODUCT_VERSION="1.0.2.2629" FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.2.2629" ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.2.2629" UPTO_BIN_PRODUCT_VERSION="1.0.2.2629" LINK_DATE="10/07/2006 02:04:44" UPTO_LINK_DATE="10/07/2006 02:04:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="81920" CHECKSUM="0xB9A52E75" BIN_FILE_VERSION="6.0.12.1739" BIN_PRODUCT_VERSION="6.0.12.1739" PRODUCT_VERSION="6.0.12.1739" FILE_DESCRIPTION="6.0.12.1739" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.1739" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.1739" UPTO_BIN_PRODUCT_VERSION="6.0.12.1739" LINK_DATE="10/07/2006 03:01:00" UPTO_LINK_DATE="10/07/2006 03:01:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2111096" CHECKSUM="0xBD69978C" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20C79A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 23:20:28" UPTO_LINK_DATE="11/09/2006 23:20:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32_FlashUtil.exe" SIZE="190072" CHECKSUM="0xEF091860" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Adobe Flash Player Helper 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Flash Player Helper" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="FlashBroker.exe" INTERNAL_NAME="Adobe Flash Player Helper 9.0" LEGAL_COPYRIGHT="Copyright © 1996-2006 Adobe, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3055F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 22:52:51" UPTO_LINK_DATE="11/09/2006 22:52:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="431344" CHECKSUM="0xFB760F0" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="2.0.0.3" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x69D10" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="05/19/2006 18:29:37" UPTO_LINK_DATE="05/19/2006 18:29:37" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Sometimes

Steps to Reproduce:
1.Sign on to e-mail address or web site
2.go to another e-mail account.
3.Crash and error message
Actual Results:  
Firefox must be restarted!  Only thing that works?

Expected Results:  
Program works OK for a while.
(Reporter)

Updated

11 years ago
Keywords: crash
http://kb.mozillazine.org/Firefox_crashes

Comment 2

11 years ago
Does the "Quality Feedback Agent" window open when you crash?
If so, please submit the crash data and let us know the incident ID.
For more info: http://kb.mozillazine.org/Quality_Feedback_Agent
Keywords: stackwanted

Comment 3

11 years ago
Email reply from Reporter says:  No, the QFA window does not open.

Comment 4

11 years ago
Robert, does it work if you start Firefox in Safe Mode?
(it temporarily disables add-ons and themes, this test will help us narrow
down the cause of the problem) --  See http://kb.mozillazine.org/Safe_Mode

(please answer by adding a comment on the bug report, thanks)
(Reporter)

Comment 5

11 years ago
Created attachment 265344 [details]
Update for problem as requested

To all testers:  This seems to be a bug w/OS (Windows XP Pro SP 2)?  Firefox works fine, yet when I try to switch to a new e-mail address this bug happens.  I get no message to send any report to FF address sites.  I only get a message (in report) that requests I submit this problem to Microsoft.  Of course they do not respond!
  When I switch Firefox locks up & the message appears.  I restart FF & get the message to start a new session or go back to the one I was working on.
  To be more specific: I log out of one e-mail account & try to log into another, the message you see is what I get.  Not every time but it is happening.
No, I have not tried safe mode as FF works fine otherwise.

Comment 6

11 years ago
(In reply to comment #5)
> To be more specific: I log out of one e-mail account & try to log into
> another, the message you see is what I get.  Not every time but it is
> happening.

Which mail service are you using? gmail? yahoo? something else?

> No, I have not tried safe mode as FF works fine otherwise.

Please try Firefox Safe Mode and let us know if it the crash still
occurs.

Please update to Firefox 2.0.0.4 and let us know if that helps.

Comment 7

11 years ago
Robert, it's not much we can do about this bug unless you provide us
with enough details to reproduce the problem.  Please answer the
questions in comment 6, especially the bit about trying Firefox Safe Mode.
(See http://kb.mozillazine.org/Safe_Mode)
Thanks!
Keywords: qawanted
(Reporter)

Comment 8

11 years ago
  Hello to you all.  
  Thanks for the help.  
  I have attempted to make this happen again, but am not able to do so.
  For a short period of time I was getting the message above.  I am using Yahoo mail accounts for my e-Mail.
  I do not know if the problem is with Yahoo or FF or Windows XP. I got no notice to send any type of report to FF.  I did receive a notice to send a report to Microsoft, which I did, but got no response.
  I thought I should report this as it was the first time I saw it & it seemed to be a problem.
  I switched to Firefox/2.0.0.4 and the problem seems to have stopped.
  If I see the error again I will contact you with all data possible.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → FIXED

Updated

11 years ago
Resolution: FIXED → WORKSFORME
You need to log in before you can comment on or make changes to this bug.